RubyGems Navigation menu

google-cloud-error_reporting-v1beta1 0.9.1

The Error Reporting API provides a simple endpoint to report errors from your running service, and read access to error groups and their associated errors. Note that google-cloud-error_reporting-v1beta1 is a version-specific client library. For most uses, we recommend installing the main client library google-cloud-error_reporting instead. See the readme for more details.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.10.0 - February 26, 2024 (60.0 KB)
  2. 0.9.2 - February 01, 2024 (60.0 KB)
  3. 0.9.1 - January 12, 2024 (60.0 KB)
  4. 0.9.0 - January 11, 2024 (60.0 KB)
  5. 0.8.0 - September 12, 2023 (57.5 KB)
显示所有版本 (共 21 个)

Runtime 依赖 (2):

gapic-common >= 0.21.1, < 2.a

Development 依赖 (8):

google-style ~> 1.26.3
minitest ~> 5.16
minitest-rg ~> 5.2
rake >= 13.0
redcarpet ~> 3.0
simplecov ~> 0.18
yard ~> 0.9

业主:

推送:

作者:

  • Google LLC

SHA 256 校验和:

ed2202b946a50a4c70c5609e761af09082c5fcf81073224291055016883f1816

下载总量 2,144,225

这个版本 1,535

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.6

链接: